# Generated by Django 4.0 on 2021-12-13 02:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0014_item_status_alter_item_total_alter_teacher_grades'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='status',
            field=models.CharField(choices=[('Still Needed', 'Still Needed'), ('Fulfilled', 'Fulfilled')], max_length=200, null=True),
        ),
    ]
